#canvas {
  border: 1px solid #000000;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 200px;
  top: 0;
  width: 200px;
  height: 200px;
}

.modal-content {
  background-color: #fefefe;
  margin: auto;
  border: 1px solid #888;
  padding: 20px;
}

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
